<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<acquiredImage xmlns="http://icarvision.com/icar_acquisition_lib/1_0_0">
<device>30</device><resolutionX>200</resolutionX>
<resolutionY>200</resolutionY>
</acquiredImage>